Endpoint Vulnerability

Security patch #75457 available for PHP

Description

heap-use-after-free in php7.0.25

Affected Products

PHP

References

,